### Method

# Gtk ListItemget_selected

#### Declaration [src]

    gboolean
    gtk_list_item_get_selected (
      GtkListItem* self
    )

#### Description [src]

Checks if the item is displayed as selected.

The selected state is maintained by the liste widget and its model and cannot be set otherwise.

Gets property | `Gtk.ListItem:selected`

#### Return value

Type: `gboolean`

`TRUE` if the item is selected.